Anonymous Login
2019-08-18 04:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001617v3.4 Release (Current)Projectspublic2019-01-03 12:53
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSUbuntu ServerOS Version14
Product Version 
Target VersionFixed in Version 
Summary0001617: Sort project by date only works for first page
DescriptionWhen manually sorting projects by date on a multi-page list, only the first page displayed is sorted. Looking at subsequent pages seems to revert to alphabetical sorting. My users say it used work in version 2!
Steps To ReproduceGo to projects module, make sure the list of projects is more than one page long, sort by date (start date) and then move to page 2.
Additional InformationRunning W2P 3.2.62 (Git).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003677

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/4260f4e3028f859dcd497064efa00aace605ec42

~0003920

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2014-09-05 02:11 simonnzg New Issue
2014-10-12 12:10 caseydk Project v4.0 Release (Planning) => v3.3 Release
2014-10-12 12:10 caseydk Note Added: 0003677
2014-10-12 12:10 caseydk Status new => resolved
2014-10-12 12:10 caseydk Fixed in Version => 3.3
2014-10-12 12:10 caseydk Resolution open => fixed
2014-10-12 12:10 caseydk Assigned To => caseydk
2016-12-26 23:37 caseydk Project v3.3 Release => v3.4 Release (Current)
2019-01-03 12:53 caseydk Note Added: 0003920
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History